# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.BalanceType1Choice

Packages that use BalanceType1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of BalanceType1Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as BalanceType1Choice
Modifier and Type
Field
Description
`protected BalanceType1Choice`
CashBalance1.`tp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return BalanceType1Choice
Modifier and Type
Method
Description
`BalanceType1Choice`
ObjectFactory.`createBalanceType1Choice()`
Create an instance of `BalanceType1Choice`
`BalanceType1Choice`
CashBalance1.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type BalanceType1Choice
Modifier and Type
Method
Description
`void`
CashBalance1.`setTp(BalanceType1Choice value)`
Sets the value of the tp property.